id: "Sogd"
name: "Sogdian"
historical: true
family: "Middle Eastern"
summary: "Sogdian (<span class=\'autonym\'>𐼼𐼴𐼶𐼹𐼷𐼸‎</span>) is a historical Middle Eastern abjad, written right-to-left. Was used in 7th–14th centuries CE, alongside Manichaean and Syriac, for the middle Iranian Sogdian language spoken in parts of today’s Uzbekistan, Tajikistan, Pakistan and China. Needs software support for complex text layout (shaping)."
